<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>PH_Cane_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1741,688},{279,425}}</string>
                <key>offset</key>
                <string>{-1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{279,425}}</string>
                <key>sourceSize</key>
                <string>{279,425}</string>
            </dict>
            <key>PH_Cane_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{507,347}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{507,347}}</string>
                <key>sourceSize</key>
                <string>{507,347}</string>
            </dict>
            <key>PH_DeadCorn_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{428,405},{411,44}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{411,44}}</string>
                <key>sourceSize</key>
                <string>{411,44}</string>
            </dict>
            <key>PH_Flower_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1223,760},{152,182}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{152,182}}</string>
                <key>sourceSize</key>
                <string>{152,182}</string>
            </dict>
            <key>PH_Flower_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1150},{162,123}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,4},{162,123}}</string>
                <key>sourceSize</key>
                <string>{162,123}</string>
            </dict>
            <key>PH_Flower_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1223,570},{154,190}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{154,190}}</string>
                <key>sourceSize</key>
                <string>{154,190}</string>
            </dict>
            <key>PH_Reeds_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1531},{277,444}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{277,444}}</string>
                <key>sourceSize</key>
                <string>{277,444}</string>
            </dict>
            <key>PH_Sunflower_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1223,942},{142,208}}</string>
                <key>offset</key>
                <string>{9,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,0},{142,208}}</string>
                <key>sourceSize</key>
                <string>{142,208}</string>
            </dict>
            <key>PH_Winter_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1711,1113},{328,418}}</string>
                <key>offset</key>
                <string>{9,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,4},{328,418}}</string>
                <key>sourceSize</key>
                <string>{328,418}</string>
            </dict>
            <key>Pg_Cornstalk_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1887,0},{161,329}}</string>
                <key>offset</key>
                <string>{-4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{161,329}}</string>
                <key>sourceSize</key>
                <string>{161,329}</string>
            </dict>
            <key>Pg_Hay_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1427,0},{460,194}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{460,194}}</string>
                <key>sourceSize</key>
                <string>{460,194}</string>
            </dict>
            <key>Pg_Hay_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1975},{254,64}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{254,64}}</string>
                <key>sourceSize</key>
                <string>{254,64}</string>
            </dict>
            <key>Pg_Hay_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{967,0},{460,194}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{460,194}}</string>
                <key>sourceSize</key>
                <string>{460,194}</string>
            </dict>
            <key>Pg_Hay_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{507,0},{460,194}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{460,194}}</string>
                <key>sourceSize</key>
                <string>{460,194}</string>
            </dict>
            <key>Pg_Orchard_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1317},{184,135}}</string>
                <key>offset</key>
                <string>{-3,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{184,135}}</string>
                <key>sourceSize</key>
                <string>{184,135}</string>
            </dict>
            <key>Pg_Orchard_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,705},{397,374}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{397,374}}</string>
                <key>sourceSize</key>
                <string>{397,374}</string>
            </dict>
            <key>Pg_Wheat_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{507,194},{446,211}}</string>
                <key>offset</key>
                <string>{-2,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{446,211}}</string>
                <key>sourceSize</key>
                <string>{446,211}</string>
            </dict>
            <key>Pg_WinterRough_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1801,329},{232,359}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{232,359}}</string>
                <key>sourceSize</key>
                <string>{232,359}</string>
            </dict>
            <key>Pg_WinterRough_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1365,977},{346,340}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{346,340}}</string>
                <key>sourceSize</key>
                <string>{346,340}</string>
            </dict>
            <key>Pg_Winter_130001.png</key>
            <dict>
                <key>frame</key>
                <string>{{833,570},{390,382}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{390,382}}</string>
                <key>sourceSize</key>
                <string>{390,382}</string>
            </dict>
            <key>Pg_Winter_140001.png</key>
            <dict>
                <key>frame</key>
                <string>{{953,194},{427,376}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{427,376}}</string>
                <key>sourceSize</key>
                <string>{427,376}</string>
            </dict>
            <key>Pg_Winter_150001.png</key>
            <dict>
                <key>frame</key>
                <string>{{428,449},{405,388}}</string>
                <key>offset</key>
                <string>{-3,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,6},{405,388}}</string>
                <key>sourceSize</key>
                <string>{405,388}</string>
            </dict>
            <key>Pg_Winter_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1377,576},{364,401}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,10},{364,401}}</string>
                <key>sourceSize</key>
                <string>{364,401}</string>
            </dict>
            <key>Pg_Winter_80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1380,194},{421,382}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{421,382}}</string>
                <key>sourceSize</key>
                <string>{421,382}</string>
            </dict>
            <key>Pg_Winter_90001.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,347},{428,358}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{428,358}}</string>
                <key>sourceSize</key>
                <string>{428,358}</string>
            </dict>
            <key>Pr_FallBrush_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{508,837},{228,256}}</string>
                <key>offset</key>
                <string>{5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,0},{228,256}}</string>
                <key>sourceSize</key>
                <string>{228,256}</string>
            </dict>
            <key>V_Broomsedge20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,1975},{254,36}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{254,36}}</string>
                <key>sourceSize</key>
                <string>{254,36}</string>
            </dict>
            <key>V_Broomsedge30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,1975},{254,36}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{254,36}}</string>
                <key>sourceSize</key>
                <string>{254,36}</string>
            </dict>
            <key>V_Stubble0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,2011},{128,24}}</string>
                <key>offset</key>
                <string>{0,-20}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,40},{128,24}}</string>
                <key>sourceSize</key>
                <string>{128,24}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>textureFileName</key>
            <string>PG2.png</string>
        </dict>
    </dict>
</plist>
